Subject: [os2genau_digest] No. 322
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Tue, 16 Apr 2002 00:00:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 15 April 2002
 Number  322
**************************************************

Subjects for today
 
1  Re: [os2genau] No More free beers for Microsoft ! : Ed Durrant <edurrantatbigpond dot net dot au>
2  Re: [os2genau] No More free beers for Microsoft ! : Kris Steenhaut <kris.steenhautathccnet.nl>
3  Re: [os2genau] No More free beers for Microsoft ! : Ed Durrant <edurrantatbigpond dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 15 Apr 2002 06:50:26 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] No More free beers for Microsoft !

Kris,
  I seem to have hit a nerve end with you, for which I apologise, however
when you make statements as you did, without stating them as your opinion,
they infer they are fact and as such should be able to be backed up by
evidence (ie written quotes). Lets put it down to a language thing.

  My "beef" with the US justice system as regards their handling of
Microsoft is that (IMHO - In my humble opinion), the punishment didn't match
the crime. This I find suspicious. I'm even willing to say that - again in
my own humble opinion, actions took place to steer the judge's sentance that
should have not taken place.

  If you are clarifying your statement to say that IBM aren't adverising
OS/2 to the public (ie no TV commercials etc.) then I would agree. OS/2 Warp
was only advertised to the public prior to the release of Win95 and then not
very well. But what about other IBM software products. When was the last
time you saw a TV advent for Tivoli system management software or MQSeries
middleware or Lotus Smartsuite for that matter ? The fact is that IBM don't
advertise in that way. Their preferred sales channel is through business
partners and consultants, not through the media.

  None of us are happy with the way that OS/2 has been promoted over the
last few years, however that is history. As you have said OS/2 would not
still be with us if it were not such a good product. If it can profit
through rejection of Microsoft products, then so much the better. By the way
Germany is one of the few countries where IBM *DO* have an active OS/2 sales
and support group, so the city of Munich would be a shame to miss out on.
I'm not sure of the history here, it could be that the city of Munich would
not be a new customer but rather a return to OS/2 if so, so be it. Even if
they go to Linux, it's at least a message to the world that Microsoft
Windows is not the only operating system for PCs.   

On Merlin Convinience Pack - the documentation at Software choice clearly
stated that only two would be produced over two years. These were produced
pretty well on-schedule, so why did you say SP stopped them when in fact
they were completed as promised ?? Future additions to OS/2 Warp are still
possible through support contracts but this is not interesting for the
single PC home or small office user and this is where IBM Business Partners
such as Serenity Systems come into the picture to fill this gap (IMHO). 

IBM is a business, if they can make money with a product, they will invest
in and promote it. If a customer is willing to pay for changes and
extensions they will write and support them. In the case of OS/2 they do not
dictate that you have to buy a completely new copy every 2 years as MS does.
So while you might not like IBM's actions regarding OS/2, saying that
Microsoft is not "the enemy" and that IBM is (IMHO) is way off the mark. IBM
is a service orientated capitalist company - if you're prepared to pay for
it they'll provide the service. Those people who bought a copy of OS/2 for
about US$150 5 years ago have had more than their "fair share" of updates
for free - again, In My Humble Opinion. If like MS, IBM sold you a newly
packaged version of the OS every 2 years and dropped the support for the old
version, so you had to buy the new product, then the customer has the right
to expect new and improved features. Perhaps it would have been better if
IBM had adopted this sales model for OS/2 but they didn't.

 
Cheers/2
Ed.

Kris Steenhaut wrote:
> 
> >   I am very suspicious of Judge Penfields findings
> 
> Why?
> These facts are based on a testemony by J. Soyring. The only thing you could argue against this is J.S. told outright lies in court. And as much as my distaste for high representatives could be, I don't think that fellow went so far as to commit perjury. You won't these fact in the ruling itself, btw, it's in the "pieces of evidence" , meaning you'll have to dig a bit deeper.
> 
> 
> >   Can you please post the reference to where you have seen a statement from Sam Palamino 
> 
> Please get real. Guys like S.P. NEVER take the blame for anything, the personnel is there to counter the events.
> 
> What I am saying is: about a month after S. P. took over, Big Blue quitted MCP, unexpectedly and  without any comment. - Why not even any comments? -
Coincidence? In my opinion no way, but the blind eye is as free as anyone of
course. :-)
> 
> btw:
> 
> Why don't you look just at the fact you can see for yourself:
> 
> - Have you seen 1 commercial in favour of OS/2 coming from Big Blue since 1996, anywhere in the World?
> - Can you point to a *big* company persuaded by Big Blue to use OS/2 since 1997, I mean a company completely *new* to OS/2. (DB in Germany isn't an example, as they used OS/2 prior to their temporary move to NT).
> 
> 
> They only thing we can say is: if a product can survive +5 years without being promoted, it must be a hell of a good product.

> --
> Groeten uit Gent,
> 
>    Kris
>
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 15 Apr 2002 00:38:36 +0200
From:  Kris Steenhaut <kris.steenhautathccnet.nl>
Subject:  Re: [os2genau] No More free beers for Microsoft !

Ed Durrant schreef:

>   If you are clarifying your statement to say that IBM aren't adverising
> OS/2 to the public (ie no TV commercials etc.) then I would agree.

You haven't much of a choice, have you? :-)

> OS/2 Warp
> was only advertised to the public prior to the release of Win95

No. Warp 4 was promoted (commercials and things like that) until mid 1996.. You do remember "Just add Warp", don't you? - that was a program to have replaced Wind95 by Warp 4. - Suddenly, midway 1996, all commercial activities in respect to Warp disappeared, almost from one day to another. We were told then Big Blue would be aiming only the big companies in the future and blabla &
blaba. Yet another set of lies. And we would never have known the whole truth if there wasn't the case in court filed by Sun.

This illegal deal between M$ and Big Blue alone is good enough to put a severe punishment onto M$. There were other points too, but indeed this deal between M$ and Big Blue was one of the arguments for the "severe" ruling as you call it. In respect to fair traffic and trade I would call the ruling rather mild, but that's me of course.

> and then not
> very well. But what about other IBM software products. When was the last
> time you saw a TV advent for Tivoli system management software or MQSeries
> middleware or Lotus Smartsuite for that matter ?

So what? You sure must be aware of the decline of Big Blue since 1996. Thousand and thousands of employees were sacked in the past 5 years.
"Big" companies are quitting main frames, yet another department where Big Blue is the looser. And in main frames they keep holding, again, they are *promoting* M$-office instead of any Lotus thing. Last Saturday we had in our nation wide newspapers here exactly a commercial like that: Big Blue promoting his hardware, with as incentive the goods are coming with M$-XP + M$-office.

You better face it: Big Blue is promoting or M$, or Linux.

> The fact is that IBM don't
> advertise in that way. Their preferred sales channel is through business
> partners and consultants, not through the media.
>

It's one way of many. And in that one way they are promoting M$ or Linux. Makes me wonder, why is it so difficult to be aware of the mere facts?

>
>   None of us are happy with the way that OS/2 has been promoted over the
> last few years, however that is history.

OS/2 hasn't been promoted by Big Blue, period. Only, Now we know why.

> Germany is one of the few countries where IBM *DO* have

Make that "have had". There is a strong OS/2 community there, but that's quite another matter. Big Blue doesn't sell any *new* OS/2 copy there, just as it doesn't anywhere else in the World.
Mensys made about 5000 eCS copies, and the main part of it goes to German fellows. 5000 copies sold (maybe 5555 now), that isn't very reassuring either, isn't it?

> I'm not sure of the history here, it could be that the city of Munich would
> not be a new customer but rather a return to OS/2 if so, so be it.

It would be a new customer. But it won't happen as nobody at Big Blue has a mandate to promote OS/2 to new customers. They other way around could happen eventually: the city of München asking Big Blue for OS/2 (wouldn't be a promotion in strictu sense), but that only can happen in my wildest dreams.

> Even if
> they go to Linux, it's at least a message to the world that Microsoft
> Windows is not the only operating system for PCs.
>

We fairly can assume München will move to Linux, likely on promotion by Big Blue.

>
> On Merlin Convinience Pack - the documentation at Software choice clearly
> stated that only two would be produced over two years.

I've read over two years, not "only two" over two years-

> These were produced
> pretty well on-schedule, so why did you say SP stopped them when in fact
> they were completed as promised ?? Future additions to OS/2 Warp are still
> possible through support contracts but this is not interesting for the
> single PC home or small office user and this is where IBM Business Partners
> such as Serenity Systems come into the picture to fill this gap (IMHO).
>

That's what we hoped for. But I wouldn't dare to suggest to a newbee to install eCS. Which brings us to the next point: how many *new* customers have been made since eCS appeared on the scene? Afaik, the only customers hit hereto are orphaned OS/2 users as all of us are (I've purchased three copies, you know, my 3 are part of the 5000 sold by Mensys, and I'm using none of them).
You better face the mere facts.
Serenity hasn't the means and $$$ available to organize nation wide campaign in any of the targeted countries. Meaning, they can't counter M$, meaning they can't counter Big Blue. Big Blue is shooting now Serenity in the back, as well as in ours (again). Why would anyone pay about 250 USD for an operating system + hardware, if he can get the same hardware delivered with an
operating system for free? It won't happen, it doesn't happen. (-:

>
> IBM is a business, if they can make money with a product, they will invest
> in and promote it. If a customer is willing to pay for changes and
> extensions they will write and support them. In the case of OS/2 they do not
> dictate that you have to buy a completely new copy every 2 years as MS does.
> So while you might not like IBM's actions regarding OS/2, saying that
> Microsoft is not "the enemy" and that IBM is (IMHO) is way off the mark.. IBM
> is a service orientated capitalist company - if you're prepared to pay for
> it they'll provide the service.

All very well true, but Big Blue isn't selling nor promoting OS/2 anymore.. Face the facts!

> Those people who bought a copy of OS/2 for
> about US$150 5 years ago have had more than their "fair share" of updates
> for free - again, In My Humble Opinion. If like MS, IBM sold you a newly
> packaged version of the OS every 2 years and dropped the support for the old
> version, so you had to buy the new product, then the customer has the right
> to expect new and improved features. Perhaps it would have been better if
> IBM had adopted this sales model for OS/2 but they didn't.
>

Big Blue did even worse: as a matter of fact they made an attempt to kill already back in 1996. Please read the testimony in court by J. S. It's has been filed, you know?

BTW: I can assume you do have a copy of the ruling by Judge Jackson, can't I? (in WP51 format it's a 86 Kb document ). Asking  me to have all of the court's documents, included the testimonies etc... on my system is asking to much really. You'll have to do a bit of research yourself.

--
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Mon, 15 Apr 2002 19:59:14 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] No More free beers for Microsoft !

Hi Kris,

  Let us take this discussion off list as it's probably better that way,
don't
you think ?

  I'll reply directly back to your email-ID.

Cheers/2

Ed.

Kris Steenhaut wrote:
> 
> Ed Durrant schreef:
> 
> >   If you are clarifying your statement to say that IBM aren't adverising
> > OS/2 to the public (ie no TV commercials etc.) then I would agree.
> 
> You haven't much of a choice, have you? :-)
> 
> > OS/2 Warp
> > was only advertised to the public prior to the release of Win95
> 
> No. Warp 4 was promoted (commercials and things like that) until mid 1996. You do remember "Just add Warp", don't you? - that was a program to have replaced Wind95 by Warp 4. - Suddenly, midway 1996, all commercial activities in respect to Warp disappeared, almost from one day to another. We were told then Big Blue would be aiming only the big companies in the future and blabla &
> blaba. Yet another set of lies. And we would never have known the whole truth if there wasn't the case in court filed by Sun.
> 
> This illegal deal between M$ and Big Blue alone is good enough to put a severe punishment onto M$. There were other points too, but indeed this deal between M$ and Big Blue was one of the arguments for the "severe" ruling as you call it. In respect to fair traffic and trade I would call the ruling rather mild, but that's me of course.
> 
> > and then not
> > very well. But what about other IBM software products. When was the last
> > time you saw a TV advent for Tivoli system management software or MQSeries
> > middleware or Lotus Smartsuite for that matter ?
> 
> So what? You sure must be aware of the decline of Big Blue since 1996. Thousand and thousands of employees were sacked in the past 5 years.
> "Big" companies are quitting main frames, yet another department where Big Blue is the looser. And in main frames they keep holding, again, they are *promoting* M$-office instead of any Lotus thing. Last Saturday we had in our nation wide newspapers here exactly a commercial like that: Big Blue promoting his hardware, with as incentive the goods are coming with M$-XP + M$-office.
> 
> You better face it: Big Blue is promoting or M$, or Linux.
> 
> > The fact is that IBM don't
> > advertise in that way. Their preferred sales channel is through business
> > partners and consultants, not through the media.
> >
> 
> It's one way of many. And in that one way they are promoting M$ or Linux. Makes me wonder, why is it so difficult to be aware of the mere facts?
> 
> >
> >   None of us are happy with the way that OS/2 has been promoted over the
> > last few years, however that is history.
> 
> OS/2 hasn't been promoted by Big Blue, period. Only, Now we know why.
> 
> > Germany is one of the few countries where IBM *DO* have
> 
> Make that "have had". There is a strong OS/2 community there, but that's quite another matter. Big Blue doesn't sell any *new* OS/2 copy there, just as it doesn't anywhere else in the World.
> Mensys made about 5000 eCS copies, and the main part of it goes to German fellows. 5000 copies sold (maybe 5555 now), that isn't very reassuring either, isn't it?
> 
> > I'm not sure of the history here, it could be that the city of Munich would
> > not be a new customer but rather a return to OS/2 if so, so be it.
> 
> It would be a new customer. But it won't happen as nobody at Big Blue has a mandate to promote OS/2 to new customers. They other way around could happen eventually: the city of München asking Big Blue for OS/2 (wouldn't be a promotion in strictu sense), but that only can happen in my wildest dreams.
> 
> > Even if
> > they go to Linux, it's at least a message to the world that Microsoft
> > Windows is not the only operating system for PCs.
> >
> 
> We fairly can assume München will move to Linux, likely on promotion by Big Blue.
> 
> >
> > On Merlin Convinience Pack - the documentation at Software choice clearly
> > stated that only two would be produced over two years.
> 
> I've read over two years, not "only two" over two years-
> 
> > These were produced
> > pretty well on-schedule, so why did you say SP stopped them when in fact
> > they were completed as promised ?? Future additions to OS/2 Warp are still
> > possible through support contracts but this is not interesting for the
> > single PC home or small office user and this is where IBM Business Partners
> > such as Serenity Systems come into the picture to fill this gap (IMHO).
> >
> 
> That's what we hoped for. But I wouldn't dare to suggest to a newbee to install eCS. Which brings us to the next point: how many *new* customers have been made since eCS appeared on the scene? Afaik, the only customers hit hereto are orphaned OS/2 users as all of us are (I've purchased three copies, you know, my 3 are part of the 5000 sold by Mensys, and I'm using none of them).
> You better face the mere facts.
> Serenity hasn't the means and $$$ available to organize nation wide campaign in any of the targeted countries. Meaning, they can't counter M$, meaning they can't counter Big Blue. Big Blue is shooting now Serenity in the back, as well as in ours (again). Why would anyone pay about 250 USD for an operating system + hardware, if he can get the same hardware delivered with an
> operating system for free? It won't happen, it doesn't happen. (-:
> 
> >
> > IBM is a business, if they can make money with a product, they will invest
> > in and promote it. If a customer is willing to pay for changes and
> > extensions they will write and support them. In the case of OS/2 they do not
> > dictate that you have to buy a completely new copy every 2 years as MS does.
> > So while you might not like IBM's actions regarding OS/2, saying that
> > Microsoft is not "the enemy" and that IBM is (IMHO) is way off the mark. IBM
> > is a service orientated capitalist company - if you're prepared to pay for
> > it they'll provide the service.
> 
> All very well true, but Big Blue isn't selling nor promoting OS/2 anymore. Face the facts!
> 
> > Those people who bought a copy of OS/2 for
> > about US$150 5 years ago have had more than their "fair share" of updates
> > for free - again, In My Humble Opinion. If like MS, IBM sold you a newly
> > packaged version of the OS every 2 years and dropped the support for the old
> > version, so you had to buy the new product, then the customer has the right
> > to expect new and improved features. Perhaps it would have been better if
> > IBM had adopted this sales model for OS/2 but they didn't.
> >
> 
> Big Blue did even worse: as a matter of fact they made an attempt to kill already back in 1996. Please read the testimony in court by J. S. It's has been filed, you know?
> 
> BTW: I can assume you do have a copy of the ruling by Judge Jackson, can't I? (in WP51 format it's a 86 Kb document ). Asking  me to have all of the court's documents, included the testimonies etc... on my system is asking to much really. You'll have to do a bit of research yourself.
> 
> --
> Groeten uit Gent,
> 
>    Kris
> 

>  
> ===========================================
----------------------------------------------------------------------------------